/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@import url("../bridge/style.css");
a:hover,
p a:hover {
    color: #779939;
    text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #769839;
}

/*HEADER*/

nav.main_menu>ul>li>a {
    color: #76A12D !important;
}

nav.main_menu>ul>li.active>a {
    color: #BD3076 !important;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #77993A !important;
}


/* HOME */

.home .content .container {
    background-color: #ffffff !important;
}

img.ls-bg.ls-preloaded {
    width: 100%!important;
    height: auto!important;
    margin: 0 !important;
}

.ls-carousel .lila-content.verde-content {
    background: rgba(144, 191, 75, .85) !important;
}

.ls-carousel .lila-content.clearfix {
    background: rgba(220, 135, 166, 0.8);
    padding: 2em !important;
    border-radius: 2em 0 2em 0;
    width: 450px !important;
    color: rgb(255, 255, 255);
    white-space: normal !important;
    top: 2em !important;
    left: calc(100% - 534px)!important;
}

.lila-content h2 {
    color: white;
    font-weight: bold;
}

.lila-content div {
    line-height: 23px;
    font-size: 15px;
    margin-top: .5em;
}

.verde-content .enlace {
    background: rgb(195, 120, 156) !important;
}

.lila-content .enlace {
    /*background: rgb(195, 120, 156);*/
    background: #ACCC69;
    padding: 10px 20px;
    border-radius: 1em 0;
    font-size: 15px;
    transition: .3s all;
    color: white;
    display: inline-block;
    -webkit-transition: .3s all;
}

.verde-content .enlace:hover {
    /* background:rgb(104, 134, 51) !important; */
}

.lila-content .enlace:hover {
    color: #F4FFE0;
    background: #ACCC69;
    transition: .3s all;
    -webkit-transition: .3s all;
}

.destacado img {
    border-radius: 100%;
    border: 4px solid white;
}

.wpb_single_image {
    text-align: center;
}

.destacado .wpb_text_column.wpb_content_element {
    text-align: center !important;
}

.wpb_single_image.vc_align_left {
    text-align: center !important;
}

.home .section_inner_margin {
    text-align: center !important;
}

.destacado.wpb_column.vc_column_container.vc_col-sm-2 {
    display: inline-block !important;
    float: none !important;
    margin-top: -6em;
    width: 215px;
}

.destacado .wpb_text_column.wpb_content_element a {
    color: #77A12C;
    padding: 1em;
    font-size: 18px;
    display: inline-block;
}

.q_logo {
    width: 125px;
}

.logo_wrapper,
.claim {
    display: inline-block;
    vertical-align: middle;
}

.claim {
    vertical-align: middle;
    padding: 3em 0em 0;
    color: #A5CA6E;
    font-style: italic;
}

.sticky .claim {
    display: none!important;
}

.home .container_inner.default_template_holder {
    background: #F5F7EF;
    border-radius: 0 0 1em 1em;
    padding-top: 0 !important;
}

.ls-carousel {
    max-height: 434px !important;
}


/* PAGES */

.title_subtitle_holder h1 span {
    color: #77993A;
}

#page_row {
    background: white!important;
}

.content .container {
    background-color: #ffffff !important;
    padding: 1em 0 !important;
}

.page-id-234 .content .container {
    background-color: inherit !important;
}

.page-id-234 .title_subtitle_holder h1 span {
    color: white !important;
}

.columna_principal h1 {
    color: #9FBB5B;
}

.columna_principal {
    padding: 5px;
    margin-left: 0em;
    border: 3px dotted #E8F4CC;
    -webkit-border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;
    background: white;
}

.columna_principal h2 {
    text-transform: inherit;
    color: #9FBB5B !important;
}

.contenedor_nota {
    color: white !important;
    background: #9FBB5B;
    border-radius: 0 1.5em 0 1.5em;
    padding: 1.5em;
    margin-right: 0em;
}

.contenedor_nota h3 {
    color: white;
    padding-bottom: 10px;
    border-bottom: 2px dotted;
    margin-bottom: 1em;
    font-size: 23px;
}

.columna_lateral.scroll {
    position: relative;
}

.columna_lateral.scroll .contenedor_nota {
    width: 300px;
    position: fixed;
}

.q_social_icon_holder .fa-stack {
    background-color: #FFFFFF !important;
}

.q_social_icon_holder.circle_social .fa-stack:hover,
.q_social_icon_holder.square_social .fa-stack:hover {
    background-color: #759F2B!important;
}

.q_social_icon_holder.circle_social.facebook span.fa-stack.fa-lg {
    background-color: #405D9B !important;
}

.q_social_icon_holder.circle_social.facebook:hover span.fa-stack.fa-lg {
    background-color: #444 !important;
}

.q_social_icon_holder.circle_social.twitter span.fa-stack.fa-lg {
    background-color: #2B97DF !important;
}

.q_social_icon_holder.circle_social.twitter:hover span.fa-stack.fa-lg {
    background-color: #444 !important;
}

.q_social_icon_holder.circle_social.linkedin span.fa-stack.fa-lg {
    background-color: #0077B5 !important;
}

.q_social_icon_holder.circle_social.linkedin:hover span.fa-stack.fa-lg {
    background-color: #444 !important;
}

.q_social_icon_holder.circle_social.pinterest span.fa-stack.fa-lg {
    background-color: #BD2126 !important;
}

.q_social_icon_holder.circle_social.pinterest:hover span.fa-stack.fa-lg {
    background-color: #444 !important;
}

.q_social_icon_holder.circle_social.google_plus span.fa-stack.fa-lg {
    background-color: #C00907 !important;
}

.q_social_icon_holder.circle_social.google_plus:hover span.fa-stack.fa-lg {
    background-color: #444 !important;
}

footer .q_social_icon_holder .fa-stack i,
.q_social_icon_holder .fa-stack span {
    color: #FFFEFE !important;
}

.bloque_productos h3 a {
    color: white !important;
    padding: 6px;
    display: inline-block;
    font-size: 12px;
    white-space: nowrap;
}

.bloque_productos .wpb_single_image {
    text-align: center !important;
    height: 148px;
    overflow: hidden;
}

.bloque_productos .separator {
    display: none;
}

.bloque_productos {
    margin-bottom: 1em;
    overflow: hidden;
}

.bloque_productos .vc_single_image-wrapper.vc_box_border_grey {
    height: 106px;
    overflow: hidden;
}

.title_product h3 {
    background: #BD3076;
    border-radius: 1em 0;
    margin-bottom: 1em !important;
}

.bloque_productos h3 {
    text-align: center;
}

.qbutton.white:hover {
    background-color: #BD3076 !important;
    border-color: #B57092 !important;
}

.qbutton:hover {
    background-color: #8FBE4A;
    border-color: #8FBE4A;
}

span.portfolio_like {
    display: none !important;
}

.portfolio_title a {
    color: #76A02B !important;
}

.projects_holder .image_holder {
    height: 340px;
}

.contenedor_nota .q_font_awsome_icon i,
.contenedor_nota .q_font_awsome_icon span {
    color: #FFFFFF;
}

.qbutton#button_product {
    background-color: #C44684 !important;
    border: none;
    color: white!important;
    width: 300px;
    text-align: center;
    margin-bottom: 1em;
}

.qbutton {
    background: #8FBE4A;
    color: white;
    border: none;
}

.table_menu_lateral ul {
    width: 400px;
}

.table_menu_lateral ul li:nth-child(1) {
    margin-top: 11px !important;
}

.custom_table .vc_column_container>.vc_column-inner {
    padding: 0 !important;
}


/** SEARCH **/

.search .blog_holder.blog_large_image .status-publish {
    width: 49%;
    float: left !important;
    height: auto !important;
    margin: 3px;
    overflow: hidden;
}

.search .blog_holder img {
    display: none !important;
}

.qode_search_form_3 .qode_search_close a:hover {
    color: #accc69 !important;
}

/*** FORM ***/

.iphorm-group-title {
    font-size: 17px;
    line-height: 1.304347826086957em;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    border-bottom: 1px solid #ddd;
    margin-bottom: 1em !important;
    color: #111;
    border-top: none !important;
}

.iphorm-element-wrap.iphorm-element-wrap-text {
    display: inline-block;
    width: 47%;
}

.form_informacion input,
.form_informacion .iphorm-element-wrap textarea {
    min-width: 100% !important;
    border: none !important;
    border-radius: 0px !important;
    padding: 15px 12px !important;
    outline: 0;
    resize: none;
    font-size: 13px;
    line-height: 17px;
    background-color: #F1F1F3;
    color: #818181;
    font-family: "Raleway", sans-serif;
}

.iphorm-element-wrap.iphorm-element-wrap-text:nth-child(2n+1) {
    margin-right: 37px;
}

.iphorm-element-wrap.iphorm-element-wrap-text:nth-child(2n) {
    margin-left: 5px;
}

.iphorm-submit-wrap button span,
#addLang,
#delLang {
    /* padding-left: 20px; */
    /* background: #EEE; */
    border: solid 1px #DDD;
    padding: 1em;
    position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 39px;
    margin: 0;
    padding: 0 23px;
    border: 2px solid #303030;
    font-size: 13px;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    color: #303030;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: transparent;
    -webkit-transition: color .1s linear, background-color .1s linear, border-color .1s linear;
    -moz-transition: color .1s linear, background-color .1s linear, border-color .1s linear;
    -ms-transition: color .1s linear, background-color .1s linear, border-color .1s linear;
    -o-transition: color .1s linear, background-color .1s linear, border-color .1s linear;
    transition: color .1s linear, background-color .1s linear, border-color .1s linear;
    -webkit-box-sizing: initial!important;
    -moz-box-sizing: initial!important;
    box-sizing: initial!important;
}

.iphorm-submit-wrap button:hover span,
#addLang:hover,
#delLang:hover {
    background: #292424;
    color: white;
}

#addLang,
#delLang {
    margin: 0 1em 0 0;
}

span.iconDivider {
    display: none !important;
}

.form_informacion form {
    width: 100%;
    margin: 0 auto;
    max-width: 700px;
}

.form_shout form {
    width: 100%;
    /* margin: 0 auto; */
    max-width: 700px;
    margin: 1em 0;
}

.iphorm-inner label {
    font-size: 13px !important;
}

.iphorm-input-wrap-textarea,
.iphorm-input-wrap.iphorm-input-wrap-checkbox,
.iphorm-input-outer-wrap,
.iphorm-input-wrap {
    margin-left: 0 !important;
}

.iphorm_1_4-element-spacer label {
    display: block;
}

.iphorm-input-wrap.iphorm-input-wrap-captcha.iphorm_1_4-input-wrap {
    width: 201px;
    display: inline-block;
}

.iphorm-captcha-image-wrap.iphorm-clearfix.iphorm_1_4-captcha-image-wrap {
    display: inline-block;
    vertical-align: middle;
}

.iphorm-submit-wrap button em {
    padding-right: 0 !important;
    background: transparent !important;
    line-height: 38px !important;
    color: white !important;
}

.iphorm-submit-wrap button span {
    border: 2px solid #BD3076;
    background: #BD3076;
    color: white;
}

.iphorm-submit-wrap button:hover span {
    border: 2px solid #222;
    background: #222;
    color: white;
}

span.iphorm-required {
    display: none;
}

.ls-slide img {
    width: 100% !important;
    height: 100%;
    margin: 0 !important;
}

@media only screen and (max-width: 768px) {
    .iphorm-element-wrap.iphorm-element-wrap-text:nth-child(2n) {
        margin-left: 0 !important;
    }
    .iphorm-element-wrap.iphorm-element-wrap-text {
        display: inline-block;
        width: 100% !important;
    }
    .destacado.wpb_column.vc_column_container.vc_col-sm-2 {
        width: auto !important;
        margin: 0 1em;
    }
}

@media only screen and (max-width: 999px) {
    .claim {
        display: none;
    }
    .destacado.wpb_column.vc_column_container.vc_col-sm-2 {
        width: 140px;
    }
    .columna_lateral.scroll .contenedor_nota {
        width: auto !important;
        position: relative;
    }
}

@media only screen and (max-width: 1200px) {
    .destacado.wpb_column.vc_column_container.vc_col-sm-2 {
           width: 163px;
    }
    .columna_lateral.scroll .contenedor_nota {
        width: 251px;
    }
}


/* --- Aviso de cookies --- */

.cookieDiv {
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    position: fixed;
    background-color: rgba(0, 0, 0, .8);
    color: #C1C1C1;
    padding: 15px 0 15px 0;
    font-size: 13px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    z-index: 9999!important;
}

.cookieDiv > p {
    width: 70%;
    margin: 0 auto !important;
    position: relative;
    line-height: 23px;
    font-family: raleway;
}

.cookieDiv i {
    position: absolute;
    right: 1em;
    top: .8em;
    font-size: 20px;
}

.cookieDiv a,
.cookieDiv a:hover {
    color: #90BF4B;
}

.cookieDiv p,
.cookieDiv a,
.cookieDiv div {
    margin: 3px 0;
}

.botonCookie {
    display: none;
    padding: 2px 10px;
    background: #fff;
    color: #000;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: pointer;
    position: relative;
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    -ms-transition: none;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    z-index: 999;
}


/* FOOTER  */

.footer_top .four_columns.clearfix {
    margin-top: 6em;
}

.certificados {
    padding: 1em;
    position: absolute;
    top: 0;
    width: 100%;
    background: #FFFFFF;
}

.certificados img {
    width: 50px;
    margin: 0 1em;
    vertical-align: middle;
}

footer a {
    color: #8FBE4A;
}

.descripcion-recetas {
    padding: 20px 0 22px;
    text-align: center;
    background-color: #fff;
    border-style: none;
    border-top: none!important;
    border-width: 1px;
    border-color: #fefefe;
}

.titulo-footer {
    color: #9E7588;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 1em;
}

footer li {
    line-height: 25px !important;
}

footer li a {
    color: #585758 !important;
    font-size: 12px;
}

.footer_top {
    padding: 50px 0 52px !important;
    background: #F6F6F6;
}

.footer_top a:hover {
    color: #77993A!important;
}

.copy {
    color: #C5C5C5;
    padding: 0 0 1em;
}

.portfolio_detail .info {
    padding: 25px;
}

.portfolio_detail {
    margin-left: -100px;
}

.portfolio_detail h6 {
    display: none;
}

.portfolio_detail h1 {
    color: #9FBB5B;
}

.portfolio_detail h2 {
    color: #9FBB5B;
}

.portfolio_content {
    border: 3px dotted #E8F4CC;
    -webkit-border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;
}

.lightbox_single_portfolio img {
    width: 85%;
}

.portfolio_social_holder {
    display: none;
}

